import axios from '../../utils/axios'

// 用户累计成交，Top5
export function getTop5List() {
    return axios.get(`/index/queryTopTrade`);
}

// 获取最新股票详情
export function getStockInfoForNewest() {
    return axios.get(`/index/getStockInfoForNewest`);
}

// 获取月统计股票价格曲线图
export function getListStockInfoForMonth() {
    return axios.get(`/index/listStockInfoForMonth`);
}

// 获取日/周统计股票价格曲线图
export function getListStockInfoForDay() {
    return axios.get(`/index/listStockInfoForDay`);
}

// 获取公告
export function getPageNotice(params) {
    return axios.get(`/notificationInfo/pageNotificationInfo`, { params });
}

// 获取公告
export function Api_getNotice(params) {
    return axios.get(`/tNotice/getNotice`, { params });
}
